Messenger (of any kind) for OS 7.5.5?

5 replies [Last post]
Offline
Joined: May 16 2004
Posts: 6

Hi!

Are there any instant messaging programs available for Mac OS 7.5.5?

All the MSN ports need at least OS 9. Same thing with Gaim.

cheers...

~ Archie.

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Cruller's picture
Offline
Joined: Dec 19 2003
Posts: 89
.

http://www.pure-mac.com/irct.html
There are AIM, MSN and ICQ clients on that page that will run under 7.

Offline
Joined: May 16 2004
Posts: 6
Klass! :D Thanks Cruller.

Klass! Laughing out loud

Thanks Cruller. Much appreciated.

I'd been paddling uselessly around the milky seas of Google for days there...

Offline
Joined: Dec 19 2003
Posts: 566
Re: .

Cruller wrote:

http://www.pure-mac.com/irct.html
There are AIM, MSN and ICQ clients on that page that will run under 7.

um MSN requires at least 9.0 ... i know ... i spent ages trying to find one that would work under 8.6 ... a good alternative is E Messenger ... it runs pretty well as long as your browser supports javascript ...

TOM

Offline
Joined: Dec 20 2003
Posts: 105
Mac Messenger is another - it

Mac Messenger is another - it says it needs 9, but it works just fine under 8.6

dana

Offline
Joined: May 16 2004
Posts: 6
Thanks guys. Still not hav

Thanks guys.

Still not having a huge amount of sucsess tho. The whole system seems pretty unstable for any kind of networking stuff.

Mite try to put Linux in there instead. Tongue